.calepa-spotlight{
margin-bottom: 35px;
} 

.news-detail header{display:none;}      

@media all and (max-width: 767px) {
  .custom_slider .et_pb_slides .et_pb_container {
    width: 100%;
  }
}

.panel-none {
    border: none;
}

.profile-banner .inner {

    background-size: contain !important;

}
.ca-gov-icon-home:before {
    content: url(https://calepa.ca.gov/wp-content/uploads/sites/6/2020/08/calepa_icon_white-1-e1598020911644.png) !important; 
position:relative;
top: 5px;
